# Ignore all files
*.*

# File Types
!*.mps
!*.dat
!*.json
!*.txt
!*.project
!*.js
!*.zip
!*.7z
!*.csv
!*.ain
!*.fnl
!*.ks
!*.tjs
!*.yaml
!*.rb
!*.rvdata2

# Other Needed Files
!.gitignore
!README.md
!patch-config.txt
!GameUpdate*
!patch*
!Game.dat

# Ignore
previous_patch_sha.txt
kabe3_save.dat
kabe3_system.dat
psbpack.dat
Save*
Game_ErrorLog.txt

# Images
!0.rpgmvp
!02_i_sukumizu.rpgmvp
!02_i_sukumizu_R.rpgmvp
!conversation_frame.rpgmvp
!conversation_frame_2.rpgmvp
!conversation_frame_h.rpgmvp
!cutin_01_100_2.rpgmvp
!cutin_01_100_3.rpgmvp
!cutin_01_50_1.rpgmvp
!cutin_01_80_1.rpgmvp
!cutin_01_80_2.rpgmvp
!cutin_02_100_2.rpgmvp
!cutin_02_100_3.rpgmvp
!cutin_02_50_1.rpgmvp
!cutin_02_80_1.rpgmvp
!cutin_02_80_2.rpgmvp
!menu_02_i_sukumizu.rpgmvp
!tutorial_2.rpgmvp
!tutorial_6_2.rpgmvp
!tutorial_7_1.rpgmvp
!tutorial_attribute.rpgmvp
!tutorial_dormancy.rpgmvp
!tutorial_synthesis.rpgmvp
!tutorial_synthesis2.rpgmvp
!tutorial_teleport2.rpgmvp
